package com.bcxin.ins.third.zzx.yongan;

import java.util.List;

/**
 * <b> 支付回调报文 </b>
 * @author ZXF
 * @create 2018/07/25 0025 18:12
 * @version
 * @注意事项 </b>
 */
public class YARequestVo {

	private YAReqHeaderVo header;//头部

	private List<YAReqBodyVo> body;//内容

	public YAReqHeaderVo getHeader() {
		return header;
	}

	public void setHeader(YAReqHeaderVo header) {
		this.header = header;
	}

	public List<YAReqBodyVo> getBody() {
		return body;
	}

	public void setBody(List<YAReqBodyVo> body) {
		this.body = body;
	}

	@Override
	public String toString() {
		return "YARequestVo{" +
				"header=" + header +
				", body=" + body +
				'}';
	}
}
